Bug 140901 - [Update]mail/py-turbomail:update to 3.0.3
Summary: [Update]mail/py-turbomail:update to 3.0.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-python (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-11-26 14:50 UTC by Wen Heping
Modified: 2010-01-31 08:30 UTC (History)
0 users

See Also:


Attachments
file.diff (811 bytes, patch)
2009-11-26 14:50 UTC, Wen Heping
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Wen Heping freebsd_committer 2009-11-26 14:50:00 UTC
update to 3.0.3

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-11-26 14:50:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->python

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2009-11-27 18:16:48 UTC
Responsible Changed
From-To: python->freebsd-python

Canonicalize assignment.
Comment 3 Li-Wen Hsu freebsd_committer 2010-01-31 08:21:30 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2010-01-31 08:21:30 UTC
lwhsu       2010-01-31 08:21:21 UTC

  FreeBSD ports repository

  Modified files:
    mail/py-turbomail    Makefile distinfo 
  Log:
  - Update to 3.0.3
  
  PR:             ports/140901
  Submitted by:   wen
  
  Revision  Changes    Path
  1.7       +1 -1      ports/mail/py-turbomail/Makefile
  1.4       +3 -3      ports/mail/py-turbomail/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"